function FileData_Pairs(x)
{
x.t("table","ems");
x.t("enum","tibems_false");
x.t("tibems_double","typedef");
x.t("tibems_double","tibems_uint");
x.t("double","tibems_double");
x.t("uniform","types");
x.t("type","tibems_byte");
x.t("short","tibems_short");
x.t("short","tibems_wchar");
x.t("ems","types");
x.t("float","tibems_float");
x.t("wide","character");
x.t("char","tibems_byte");
x.t("bytes","tibems_int");
x.t("standard","datatypes");
x.t("declarations","typedef");
x.t("int","tibems_int");
x.t("int","tibems_uint");
x.t("tibx_i64","tibems_long");
x.t("chapter","types");
x.t("tibems_short","typedef");
x.t("tibems_short","tibems_wchar");
x.t("types","uniform");
x.t("types","type");
x.t("types","chapter");
x.t("types","purpose");
x.t("typedef","enum");
x.t("typedef","double");
x.t("typedef","short");
x.t("typedef","float");
x.t("typedef","char");
x.t("typedef","int");
x.t("typedef","tibx_i64");
x.t("typedef","unsigned");
x.t("tibems_float","tibems_double");
x.t("tibems_float","typedef");
x.t("purpose","standard");
x.t("tibems_int","typedef");
x.t("tibems_int","tibems_long");
x.t("tibems_false","tibems_true");
x.t("tibco","software");
x.t("tibems_byte","tibems_short");
x.t("tibems_byte","typedef");
x.t("tibems_true","tibco");
x.t("tibems_true","tibems_bool");
x.t("tibems_wchar","wide");
x.t("tibems_wchar","typedef");
x.t("tibems_uint","typedef");
x.t("tibems_uint","tibems_bool");
x.t("character","bytes");
x.t("tibems_long","typedef");
x.t("tibems_long","tibems_float");
x.t("unsigned","short");
x.t("unsigned","int");
x.t("datatypes","declarations");
x.t("tibems_bool","table");
x.t("tibems_bool","tibems_false");
}
